#include "script.h"
#include <saas/deploy_manager/server/client/client.h>

namespace NRTYDeploy {

    bool TPing::Process(IDeployInfoRequest& request) {
        request.Output() << "HTTP/1.1 200 Ok\r\nContent-Length:1\r\n\r\n1";
        return true;
    }

    IScript::TFactory::TRegistrator<TPing> TPing::Registrator("ping");
}
